/* line 1, scss/signin.scss */
#signin {
    background: #0068cb;
    background: linear-gradient(102deg, #0068cb 0%, #0293d9 100%);
    display: flex;
    flex: 1;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
    #signin form {
        align-items: center !important;
        display: flex;
        flex-direction: column;
        flex: 1;
        justify-content: center !important;
        max-width: 390px;
        width: 100%;
    }
        /* line 22, scss/signin.scss */
        #signin form .wrapper {
            background-color: #fffffff2;
            padding: 30px 15px 40px;
            border-radius: 5px;
            width: 100%;
        }
            /* line 28, scss/signin.scss */
            #signin form .wrapper .logo {
                text-align: center;
            }
                /* line 31, scss/signin.scss */
                #signin form .wrapper .logo img {
                    max-width: 90%;
                }
            /* line 36, scss/signin.scss */
            #signin form .wrapper .instructions {
                margin: 15px auto;
                max-width: 85%;
                text-align: center !important;
            }
                /* line 41, scss/signin.scss */
                #signin form .wrapper .instructions p {
                    margin: 0;
                }
            /* line 46, scss/signin.scss */
            #signin form .wrapper label {
                font-weight: 400;
            }
